<?xml version="1.0" encoding="shift_jis"?>
<MD_Metadata xsi:schemaLocation="http://zgate.gsi.go.jp/ch/jmp/ http://zgate.gsi.go.jp/ch/jmp/JMP20.xsd" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://zgate.gsi.go.jp/ch/jmp/" xmlns:jmp20="http://zgate.gsi.go.jp/ch/jmp/">
  <identificationInfo>
    <MD_DataIdentification>
      <citation>
        <title>令和３年度広島県都市計画基礎調査業務</title>
        <date>
          <date>2022-03-31</date>
          <dateType>001</dateType>
        </date>
      </citation>
      <abstract>令和３年度広島県都市計画基礎調査の都市計画区域外データ（データ名称：C0003_R03_都市計画区域外.shp）です。</abstract>
      <purpose>令和３年度広島県都市計画基礎調査の成果です。</purpose>
      <status>001</status>
      <spatialRepresentationType>001</spatialRepresentationType>
      <spatialResolution>
        <equivalentScale>
          <denominator>2500</denominator>
        </equivalentScale>
      </spatialResolution>
      <language>
        <isoCode>jpn</isoCode>
      </language>
      <characterSet>023</characterSet>
      <topicCategory>013</topicCategory>
      <extent>
        <description>広島県内の都市計画区域（22区域）及び準都市計画区域（1区域）を有する市町（20市町）を含む領域</description>
        <geographicElement>
          <EX_GeographicBoundingBox>
            <extentTypeCode>1</extentTypeCode>
            <extentReferenceSystem>
              <authority>
                <title>測量法施行令（昭和24年政令第322号）</title>
                <date>
                  <date>2011-10-21</date>
                  <dateType>003</dateType>
                </date>
              </authority>
              <code>JGD2011 / (B,L)</code>
            </extentReferenceSystem>
            <westBoundLongitude>132.036388888889</westBoundLongitude>
            <eastBoundLongitude>133.456111111111</eastBoundLongitude>
            <southBoundLatitude>34.0336111111111</southBoundLatitude>
            <northBoundLatitude>35.1055555555556</northBoundLatitude>
          </EX_GeographicBoundingBox>
          <EX_CoordinateBoundingBox>
            <extentTypeCode>1</extentTypeCode>
            <extentReferenceSystem>
              <authority>
                <title>測量法施行令（昭和24年政令第322号）</title>
                <date>
                  <date>2011-10-21</date>
                  <dateType>003</dateType>
                </date>
              </authority>
              <code>JGD2011 / 3(X,Y)</code>
            </extentReferenceSystem>
            <westBoundCoordinate>118416.401</westBoundCoordinate>
            <eastBoundCoordinate>34.0336111111111</eastBoundCoordinate>
            <southBoundCoordinate>-98980.252</southBoundCoordinate>
            <northBoundCoordinate>-11954.908</northBoundCoordinate>
          </EX_CoordinateBoundingBox>
          <EX_GeographicDescription>
            <extentTypeCode>1</extentTypeCode>
            <geographicIdentifier>
              <code>広島県</code>
            </geographicIdentifier>
          </EX_GeographicDescription>
        </geographicElement>
      </extent>
    </MD_DataIdentification>
  </identificationInfo>
  <dataQualityInfo>
    <DQ_DataQuality>
      <scope>
        <level>005</level>
        <extent>
          <description>広島県内の都市計画区域（22区域）及び準都市計画区域（1区域）を有する市町（20市町）を含む領域</description>
          <geographicElement>
            <EX_GeographicBoundingBox>
              <extentTypeCode>1</extentTypeCode>
              <extentReferenceSystem>
                <authority>
                  <title>測量法施行令（昭和24年政令第322号）</title>
                  <date>
                    <date>2011-10-21</date>
                    <dateType>003</dateType>
                  </date>
                </authority>
                <code>JGD2011 / (B,L)</code>
              </extentReferenceSystem>
              <westBoundLongitude>132.036388888889</westBoundLongitude>
              <eastBoundLongitude>133.456111111111</eastBoundLongitude>
              <southBoundLatitude>34.0336111111111</southBoundLatitude>
              <northBoundLatitude>35.1055555555556</northBoundLatitude>
            </EX_GeographicBoundingBox>
            <EX_CoordinateBoundingBox>
              <extentTypeCode>1</extentTypeCode>
              <extentReferenceSystem>
                <authority>
                  <title>測量法施行令（昭和24年政令第322号）</title>
                  <date>
                    <date>2011-10-21</date>
                    <dateType>003</dateType>
                  </date>
                </authority>
                <code>JGD2011 / 3(X,Y)</code>
              </extentReferenceSystem>
              <westBoundCoordinate>118416.401</westBoundCoordinate>
              <eastBoundCoordinate>34.0336111111111</eastBoundCoordinate>
              <southBoundCoordinate>-98980.252</southBoundCoordinate>
              <northBoundCoordinate>-11954.908</northBoundCoordinate>
            </EX_CoordinateBoundingBox>
          </geographicElement>
        </extent>
      </scope>
      <report>
        <DQ_Element>
          <evaluationMethodDescription>製品仕様書に従った適合性評価を行った。</evaluationMethodDescription>
          <typeOfQualityEvaluation>004</typeOfQualityEvaluation>
          <result>
            <DQ_ConformanceResult>
              <specification>
                <title>広島県都市計画基礎調査データベース製品仕様書</title>
                <date>
                  <date>2021-07-03</date>
                  <dateType>001</dateType>
                </date>
              </specification>
              <explanation>評価手順は別途示すデータベース製品仕様書による。</explanation>
              <pass>1</pass>
            </DQ_ConformanceResult>
          </result>
        </DQ_Element>
      </report>
    </DQ_DataQuality>
  </dataQualityInfo>
  <distributionInfo>
    <MD_Distribution>
      <distributionFormat>
        <MD_Format>
          <name>Shape</name>
          <version>不明</version>
        </MD_Format>
      </distributionFormat>
      <transferOptions>
        <MD_DigitalTransferOptions>
          <offLine>
            <name>001</name>
            <mediumNote>現在の配布媒体は、令和３年度広島県都市計画基礎調査図形データ一式を格納したCD-ROMのみです。また配布対象団体に制限があります。</mediumNote>
          </offLine>
        </MD_DigitalTransferOptions>
      </transferOptions>
    </MD_Distribution>
  </distributionInfo>
  <referenceSystemInfo>
    <MD_ReferenceSystem>
      <referenceSystemIdentifier>
        <authority>
          <title>測量法施行令（昭和24年政令第322号）</title>
          <date>
            <date>2011-10-21</date>
            <dateType>003</dateType>
          </date>
        </authority>
        <code>JGD2011 / 3(X,Y)</code>
      </referenceSystemIdentifier>
    </MD_ReferenceSystem>
  </referenceSystemInfo>
  <fileIdentifier>-</fileIdentifier>
  <language>
    <isoCode>jpn</isoCode>
  </language>
  <characterSet>023</characterSet>
  <hierarchyLevel>005</hierarchyLevel>
  <hierarchyLevelName>令和３年度広島県都市計画基礎調査・行政区域データ</hierarchyLevelName>
  <contact>
    <organisationName>広島県土木建築局都市計画課</organisationName>
    <contactInfo>
      <phone>
        <voice>082-513-4117</voice>
        <facsimile>082-223-2397</facsimile>
      </phone>
      <address>
        <deliveryPoint>基町10-52</deliveryPoint>
        <city>広島市中区</city>
        <administrativeArea>広島県</administrativeArea>
        <postalCode>730-8511</postalCode>
        <country>jpn</country>
        <electronicMailAddress>dokeikaku@pref.hiroshima.lg.jp</electronicMailAddress>
      </address>
      <onlineResource>
        <linkage>https://www.pref.hiroshima.lg.jp/soshiki/105/</linkage>
        <description>広島県都市計画課の説明ページです。</description>
      </onlineResource>
      <hoursOfService>平日8：30〜17：15</hoursOfService>
      <contactInstructions>基本的には、電子メール及びFAXでの対応です。</contactInstructions>
    </contactInfo>
    <role>007</role>
  </contact>
  <dateStamp>2022-03-03</dateStamp>
  <metadataStandardName>JMP</metadataStandardName>
  <metadataStandardVersion>2.0</metadataStandardVersion>
</MD_Metadata>
